const {
  buildClientSchema,
  printSchema
} = require('graphql')

const {
  loadIntrospectionResponseFromUrl,
  graphQLSchemaFromIntrospectionResponse,
} = require('../app/spectaql/graphql-loaders')


const introspectionResponse = loadIntrospectionResponseFromUrl({
  // url: 'https://graphql.useanvil.com',
  url: 'http://localhost:3000/graphql'
})

console.log({
  introspectionResponse,
})

const graphQLSchema = graphQLSchemaFromIntrospectionResponse(introspectionResponse)

// console.log({
//   graphQLSchema,
// })




